/*
 Theme Name:   Mozi Child
 Theme URI:    http://mozinteractive.co.il/
 Description:  Mozi theme for wordpress.
 Version:      1.9.4
 Author:       Guy Ytzhak - By MoZi Team
 Author URI:   http://mozinteractive.co.il/
 Template:     mozi
*/


.eut-isotope-item.eut-portfolio-item {
    padding: 9px !important;
}

#eut-main-content .eut-container {
    padding-bottom: 0;
}

#eut-header #eut-inner-header.eut-fullwidth .eut-container {
    background: rgba(255, 255, 255, 0.9);
}

.hebrew, .hebrew h3, .hebrew h2, .hebrew h2 , .hebrew h1 , .hebrew h4 , .hebrew h5, .hebrew p {
	font-family: 'Open Sans Hebrew';
	direction: rtl;
}

body.home, html {
    min-height: 100%;
}

body.rtl{
    direction: rtl;
}
#eut-nav-bar .eut-nav-item a span {
    font-family: Heebo;
}
#eut-nav-bar {
    direction: ltr;
}
@media (min-width: 768px) {
    
    body.home, html {
        min-height: 100%;
        min-height: 100vh;
    }

    .bx-wrapper {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    .bx-wrapper .bx-viewport, ul.bxslider, ul.bxslider li {
        height: 100% !important;
    }
    
    .bx-wrapper img {
        min-height: 100% !important;
        min-width: 100% !important;
        max-height: 99999px !important;
        max-width: 99999px !important;
        width: auto !important;
        height: auto !important;
    }
    
}

.eut-side-area {
    z-index: 999999;
}

@media (max-width: 768px) {

    #eut-feature-section {
        padding: 100px 25px 25px;
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-section .eut-feature-section-inner {
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-slider.eut-slider {
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-section .eut-slider .owl-wrapper-outer {
        max-height: 100%;
        height: auto !important;
    }
    
    .eut-slider .owl-wrapper, .eut-slider .owl-item {
        max-height: 100%;
        height: auto !important;
    }
    
    .bx-wrapper {
        padding: 20px !important;
    }
    
    .bx-wrapper .bx-prev {
        left: 25px !important;
    }
    
    .bx-wrapper .bx-next {
        right: 25px !important;
    }
    
}

.rtl .bx-wrapper img {
    left: 50% !important;
}

@media all and (min-width: 768px) {
 
    .rtl .bx-wrapper img {
      -webkit-transform: translate(-50%,0);
      -moz-transform:    translate(-50%,0);
      -ms-transform:     translate(-50%,0);
      -o-transform:      translate(-50%,0);
      transform:         translate(-50%,0);
    }
    
}

@media all and (max-width: 768px) {
    
    .bx-wrapper img {
        margin-left: -440px;
        height: 450px;
        width: auto;
    }
    
}

.eut-link-text.eut-title.eut-light {
    font-family: heebo;
}

.eut-copyright span {
    color: #5c5c5c!important;
}

.eut-copyright span a:hover{
    color: #5c5c5c!important;
}

.rtl form.wpcf7-form {
    direction: rtl;
}



